/* Class = "NSTextFieldCell"; placeholderString = "QSO Note"; ObjectID = "1Pn-Jm-d84"; */
"1Pn-Jm-d84.placeholderString" = "Nota QSO";

/* Class = "NSTextFieldCell"; title = "RX Band"; ObjectID = "2oq-lx-m7E"; */
"2oq-lx-m7E.title" = "Banda RX";

/* Class = "NSTextFieldCell"; title = "Satellite"; ObjectID = "3KC-Fg-Pbu"; */
"3KC-Fg-Pbu.title" = "Satélite";

/* Class = "NSTableColumn"; headerCell.title = "User_4"; ObjectID = "5Fc-YB-046"; */
"5Fc-YB-046.headerCell.title" = "Utilizador_4";

/* Class = "NSTextFieldCell"; title = "User 3"; ObjectID = "6dq-BR-yif"; */
"6dq-BR-yif.title" = "Utilizador 3";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "6RF-L0-SGY"; */
"6RF-L0-SGY.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "TX"; ObjectID = "7Uc-55-Dca"; */
"7Uc-55-Dca.title" = "TX";

/* Class = "NSTextFieldCell"; placeholderString = "4 , 6, 8 or 10 digits"; ObjectID = "9Du-Zj-Gz6"; */
"9Du-Zj-Gz6.placeholderString" = "4 , 6, 8 ou 10 dígitos";

/* Class = "NSTextFieldCell"; placeholderString = "rst TX"; ObjectID = "9Ro-uE-nXM"; */
"9Ro-uE-nXM.placeholderString" = "rst TX";

/* Class = "NSWindow"; title = "Window"; ObjectID = "53M-67-rpR"; */
"53M-67-rpR.title" = "Window";

/* Class = "NSTextFieldCell"; placeholderString = "Callsign"; ObjectID = "67f-uO-pBx"; */
"67f-uO-pBx.placeholderString" = "Indicativo";

/* Class = "NSTextFieldCell"; placeholderString = "User_1"; ObjectID = "73Q-om-GEL"; */
"73Q-om-GEL.placeholderString" = "Utilizador_1";

/* Class = "NSTextFieldCell"; placeholderString = "QTH"; ObjectID = "81q-UK-BZZ"; */
"81q-UK-BZZ.placeholderString" = "QTH";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "BD6-7p-dxC"; */
"BD6-7p-dxC.title" = "Item 1";

/* Class = "NSTextFieldCell"; placeholderString = "Frequency"; ObjectID = "bkv-ty-udu"; */
"bkv-ty-udu.placeholderString" = "Frequência";

/* Class = "NSTextFieldCell"; title = "User 4"; ObjectID = "bXb-GQ-kTa"; */
"bXb-GQ-kTa.title" = "Utilizador 4";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "C3g-fL-IfY"; */
"C3g-fL-IfY.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "cAD-g1-E0r"; */
"cAD-g1-E0r.title" = "Item 3";

/* Class = "NSTableColumn"; headerCell.title = "User_1"; ObjectID = "CAn-hq-1vK"; */
"CAn-hq-1vK.headerCell.title" = "Utilizador_1";

/* Class = "NSComboBoxCell"; cSr-tk-zmI.ibShadowedObjectValues[0] = "High Power"; ObjectID = "cSr-tk-zmI"; */
"cSr-tk-zmI.ibShadowedObjectValues[0]" = "Alta";

/* Class = "NSComboBoxCell"; cSr-tk-zmI.ibShadowedObjectValues[1] = "Mid Power"; ObjectID = "cSr-tk-zmI"; */
"cSr-tk-zmI.ibShadowedObjectValues[1]" = "Média";

/* Class = "NSComboBoxCell"; cSr-tk-zmI.ibShadowedObjectValues[5] = "Unknown"; ObjectID = "cSr-tk-zmI"; */
"cSr-tk-zmI.ibShadowedObjectValues[5]" = "Desconhecido";

/* Class = "NSComboBoxCell"; placeholderString = "in Watt"; ObjectID = "cSr-tk-zmI"; */
"cSr-tk-zmI.placeholderString" = "em Watt";

/* Class = "NSTextFieldCell"; placeholderString = "User_3"; ObjectID = "CT4-Z9-D3i"; */
"CT4-Z9-D3i.placeholderString" = "Utilizador_3";

/* Class = "NSTextFieldCell"; title = "Grid square"; ObjectID = "cx3-u1-P4Z"; */
"cx3-u1-P4Z.title" = "Grelha";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "djc-gO-C2H"; */
"djc-gO-C2H.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "QSO Note"; ObjectID = "DMG-7q-hni"; */
"DMG-7q-hni.title" = "Nota QSO";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "dNH-kK-qho"; */
"dNH-kK-qho.headerCell.title" = "Modo";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "eCD-B8-A7B"; */
"eCD-B8-A7B.title" = "Modo";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "eVX-Jr-Af5"; */
"eVX-Jr-Af5.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fIV-n7-9mw"; */
"fIV-n7-9mw.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "FLU-ho-gpC"; */
"FLU-ho-gpC.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "fze-IO-xd4"; */
"fze-IO-xd4.title" = "Item 2";

/* Class = "NSTableColumn"; headerCell.title = "User_2"; ObjectID = "GlY-Cw-C9v"; */
"GlY-Cw-C9v.headerCell.title" = "Utilizador_2";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "GWQ-iH-hTq"; */
"GWQ-iH-hTq.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "H55-2B-jFQ"; */
"H55-2B-jFQ.headerCell.title" = "Hora";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "ISW-vP-Fr8"; */
"ISW-vP-Fr8.headerCell.title" = "Data";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "jEn-yv-eQb"; */
"jEn-yv-eQb.title" = "Modo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kFm-48-2ka"; */
"kFm-48-2ka.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "KIn-AB-Umx"; */
"KIn-AB-Umx.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "User 1"; ObjectID = "kYr-O6-x72"; */
"kYr-O6-x72.title" = "Utilizador 1";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "Lxh-6z-90z"; */
"Lxh-6z-90z.placeholderString" = "Nome";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ndc-5Q-ifR"; */
"ndc-5Q-ifR.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "nmi-ro-Xks"; */
"nmi-ro-Xks.title" = "kHz";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "OBh-9L-PjI"; */
"OBh-9L-PjI.headerCell.title" = "Indicativo";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "odb-nH-C6e"; */
"odb-nH-C6e.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "OGl-Dg-e6k"; */
"OGl-Dg-e6k.title" = "Nome";

/* Class = "NSTextFieldCell"; title = "User 2"; ObjectID = "OzF-iv-v7o"; */
"OzF-iv-v7o.title" = "Utilizador 2";

/* Class = "NSTextFieldCell"; title = "Manager"; ObjectID = "rEq-q2-uGD"; */
"rEq-q2-uGD.title" = "Manager";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "Scb-hL-WIE"; */
"Scb-hL-WIE.title" = "Guardar";

/* Class = "NSTextFieldCell"; placeholderString = "User_2"; ObjectID = "SHM-G7-YTm"; */
"SHM-G7-YTm.placeholderString" = "Utilizador_2";

/* Class = "NSTableColumn"; headerCell.title = "Band"; ObjectID = "U59-63-eBR"; */
"U59-63-eBR.headerCell.title" = "Banda";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "VgG-eU-tS3"; */
"VgG-eU-tS3.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Band"; ObjectID = "W7n-fZ-pJS"; */
"W7n-fZ-pJS.title" = "Banda";

/* Class = "NSTextFieldCell"; placeholderString = "CC-NNN"; ObjectID = "W58-cZ-JvG"; */
"W58-cZ-JvG.placeholderString" = "CC-NNN";

/* Class = "NSTableColumn"; headerCell.title = "User_3"; ObjectID = "w60-GI-J0B"; */
"w60-GI-J0B.headerCell.title" = "Utilizador_3";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "WdD-mr-NSr"; */
"WdD-mr-NSr.headerCell.title" = "Frequência";

/* Class = "NSTextFieldCell"; title = "Power"; ObjectID = "WEA-9Z-eDr"; */
"WEA-9Z-eDr.title" = "Potência";

/* Class = "NSTextFieldCell"; title = "QTH"; ObjectID = "Wii-Yx-Ahg"; */
"Wii-Yx-Ahg.title" = "QTH";

/* Class = "NSMenuItem"; title = "U/V"; ObjectID = "wVb-PH-Q6D"; */
"wVb-PH-Q6D.title" = "U/V";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "xUN-QV-NNn"; */
"xUN-QV-NNn.title" = "Item 2";

/* Class = "NSTextFieldCell"; placeholderString = "rst RX"; ObjectID = "XyK-d2-FRv"; */
"XyK-d2-FRv.placeholderString" = "rst RX";

/* Class = "NSTextFieldCell"; placeholderString = "User_4"; ObjectID = "y1B-Fg-Ccx"; */
"y1B-Fg-Ccx.placeholderString" = "Utilizador_4";

/* Class = "NSTextFieldCell"; title = "IOTA"; ObjectID = "ZFv-Nb-cyC"; */
"ZFv-Nb-cyC.title" = "IOTA";

